<?php 
namespace App\Helpers\Model;

class Moneda
{
	public static function all()
	{
		return [
			[
				"key" => "S/.",
				"name" => "SOL"
			],
			[
				"key" => "US $",
				"name" => "DOLAR"
			]
		];
	}

	public static function default()
	{
		return "US $";
	}
}